/**
 * Created by abdulazizalonizi on 7/23/17.
 */
import java.util.Scanner ;
public class Task1 {
    public static void main(String[] args)
    {
        Scanner kb = new Scanner (System.in);
        double r = 0;
        while(r>=0)
        {
            System.out.println("\nenter radius of circle (-1 to terminate) ");
            r = kb.nextDouble();
            if(r<0)
                break;
            System.out.printf("circumference =  %.2f , area = %.2f ",(2*r*Math.PI) , (Math.PI*Math.pow(r,2)) );
        }




    }
}
